CERTFR-2018-ALE-013 : Vulnérabilité dans Microsoft Internet Explorer (20 décembre 2018)

Le 19 décembre 2018, Microsoft a publié un correctif de sécurité hors du cycle de correctif mensuel de l’entreprise. La vulnérabilité corrigée affecte le moteur de script utilisé par le navigateur Internet Explorer. Elle permet à un attaquant de provoquer une exécution de code arbitraire à …
Source de l’article sur CERT-FR